{
  "scintilla_interior_on": {
    "name": "scintilla_interior_on",
    "mapTo": "scintilla_interior_on",
    "class": "material",
    "persistentId": "95b2b925-759b-4188-8821-09d35310aa87",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_interior_ao.data.png",
        "baseColorMap": "/vehicles/scintilla/scintilla_interior_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/scintilla/scintilla_interior_on_g.color.png",
        "colorPaletteMap": "/vehicles/scintilla/scintilla_interior_mask.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_interior_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_interior_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_interior_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_interior_ao.data.png",
        "colorPaletteMap": "/vehicles/scintilla/scintilla_interior_mask.color.png",
        "normalMap": "/vehicles/scintilla/scintilla_interior_nm.normal.png"
      },
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "scintilla_interior_on.skin_interior.luxe": {
    "name": "scintilla_interior_on.skin_interior.luxe",
    "mapTo": "scintilla_interior_on.skin_interior.luxe",
    "class": "material",
    "persistentId": "",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_interior_ao.data.png",
        "baseColorMap": "/vehicles/scintilla/scintilla_interior_luxe_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/scintilla/scintilla_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_interior_luxe_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_interior_luxe_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_interior_luxe_r.data.png"
      },
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "scintilla_interior_on.skin_interior.race": {
    "name": "scintilla_interior_on.skin_interior.race",
    "mapTo": "scintilla_interior_on.skin_interior.race",
    "class": "material",
    "persistentId": "",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_interior_ao.data.png",
        "baseColorMap": "/vehicles/scintilla/scintilla_interior_race_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/scintilla/scintilla_interior_on_g.color.png",
        "colorPaletteMap": "/vehicles/scintilla/scintilla_interior_race_mask.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_interior_race_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_interior_race_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_interior_race_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_interior_ao.data.png",
        "colorPaletteMap": "/vehicles/scintilla/scintilla_interior_race_mask.color.png",
        "normalMap": "/vehicles/scintilla/scintilla_interior_race_nm.normal.png"
      },
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  }
}